{
  "name": "ng-admin-theme",
  "version": "6.2.6",
  "license": "MIT",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "pre-commit": "ng lint",
    "build:lib": "gulp --gulpfile gulpfile.lib.js",
    "pack": "cp -r src/lib/angular-bootstrap-md/scss src/lib/angular-bootstrap-md/font/ src/lib/angular-bootstrap-md/img/ dist && cd dist && npm pack && cd ..",
    "copy": "cp dist/angular-bootstrap-md-6.* ./",
    "compile": "npm run build:lib && npm run pack && npm run copy",
    "version": "sync-json -v --property version --source package.json src/package.json"
  },
  "dependencies": {
    "@agm/core": "~1.0.0-beta.3",
    "@angular/animations": "^6.0.0",
    "@angular/common": "^6.0.0",
    "@angular/core": "^6.0.0",
    "@angular/forms": "^6.0.0",
    "@angular/http": "^6.0.0",
    "@angular/platform-browser": "^6.0.0",
    "@angular/platform-browser-dynamic": "^6.0.0",
    "@angular/router": "^6.0.0",
    "angular-bootstrap-md": "file:angular-bootstrap-md-6.2.6.tgz",
    "angular-calendar": "^0.25.2",
    "chart.js": "2.5.x",
    "classlist.js": "1.1.x",
    "core-js": "2.4.x",
    "easy-pie-chart": "2.1.x",
    "font-awesome": "4.7.x",
    "fs-extra": "^6.0.1",
    "gijgo-angular-wrappers": "^1.9.8",
    "hammerjs": "2.0.x",
    "node-sass": "^4.9.2",
    "rxjs": "^6.0.0",
    "rxjs-compat": "^6.3.3",
    "screenfull": "3.3.x",
    "smoothscroll-polyfill": "0.3.x",
    "web-animations-js": "2.3.x",
    "zone.js": "0.8.x"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.6.1",
    "@angular/cli": "^6.0.0",
    "@angular/compiler": "^6.0.0",
    "@angular/compiler-cli": "^6.0.0",
    "@types/chart.js": "^2.7.29",
    "@types/jasmine": "2.5.38",
    "@types/node": "^10.1.2",
    "codelyzer": "~2.0.0",
    "del": "^3.0.0",
    "fs": "0.0.1-security",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^5.0.0",
    "gulp-clean-css": "^3.9.2",
    "gulp-htmlmin": "^4.0.0",
    "gulp-if": "^2.0.2",
    "gulp-replace": "^0.6.1",
    "gulp-sass": "^3.1.0",
    "jasmine-core": "~2.5.2",
    "jasmine-spec-reporter": "~3.2.0",
    "karma": "~3.0.0",
    "karma-chrome-launcher": "~2.0.0",
    "karma-cli": "~1.0.1",
    "karma-coverage-istanbul-reporter": "^0.2.0",
    "karma-jasmine": "~1.1.0",
    "karma-jasmine-html-reporter": "^0.2.2",
    "path": "^0.12.7",
    "protractor": "^5.4.0",
    "rimraf": "^2.6.2",
    "rollup": "^0.54.0",
    "run-sequence": "^2.2.1",
    "sorcery": "^0.10.0",
    "sync-json": "^1.0.2",
    "through2": "^2.0.3",
    "ts-node": "~3.0.4",
    "tslint": "~5.3.2",
    "typescript": "2.7.2 - 2.8.0",
    "webpack": "^4.3.0",
    "webpack-sources": "1.1.0"
  }
}
